<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <link href="/css/login.css" rel="stylesheet" id="bootstrap-css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet">
    <script src="/maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
    <script src="/cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <meta charset="UTF-8">
    <title>Success Registration</title>
</head>

<body id="body">
<div id="login">
    <div style="text-align: center">
        <h1> Register successfully</h1>
        <br>
        <h2> Welcome to our car service! Your credentials have been sent to your email.</h2>
        <br>
        <h3><a th:href="@{/login}">Click here to go to the login form</a></h3>
    </div>
</div>
</body>

</html>
